Commit 5c40d71e authored by Cédric Le Ninivin's avatar Cédric Le Ninivin

caucase: Update eggs

parent 357a1818
......@@ -87,7 +87,7 @@ context =
[versions]
Flask-User = 0.6.11
Flask-User = 0.6.19
apache-libcloud = 2.1.0
bcrypt = 3.1.3
caucase = 0.1.4
......@@ -103,24 +103,24 @@ smmap2 = 2.0.3
Flask-AlchemyDumps = 0.0.10
# Required by:
# Flask-User==0.6.11
# Flask-User==0.6.19
Flask-Login = 0.4.0
# Required by:
# Flask-User==0.6.11
# Flask-User==0.6.19
Flask-Mail = 0.9.1
# Required by:
# Flask-AlchemyDumps==0.0.10
# Flask-User==0.6.11
Flask-SQLAlchemy = 2.2
# Flask-User==0.6.19
Flask-SQLAlchemy = 2.3.2
# Required by:
# Flask-AlchemyDumps==0.0.10
Flask-Script = 2.0.5
Flask-Script = 2.0.6
# Required by:
# Flask-User==0.6.11
# Flask-User==0.6.19
Flask-WTF = 0.14.2
# Required by:
......@@ -133,7 +133,7 @@ PyRSS2Gen = 1.1
# Required by:
# Flask-AlchemyDumps==0.0.10
SQLAlchemy = 1.1.11
SQLAlchemy = 1.1.15
# Required by:
# Flask-AlchemyDumps==0.0.10
......@@ -173,8 +173,9 @@ passlib = 1.7.1
# Required by:
# caucase==0.1.4
pem = 16.1.0
pem = 17.1.0
# Required by:
# caucase==0.1.4
pyasn1 = 0.2.3
......@@ -183,5 +184,5 @@ pyasn1 = 0.2.3
pyasn1-modules = 0.0.9
# Required by:
# Flask-User==0.6.11
pycryptodome = 3.4.6
# Flask-User==0.6.19
pycryptodome = 3.4.7
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment